Foscam Client 1.4.14 (not for FI9820W and 1080p models)